Innehåll
Index 🔎︎

# MINUT

Beräknar minuten för ett internt tidsvärde. Minuten returneras som ett tal mellan 0 och 59.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

MINUT(tal)

tal är som tidvärde ett decimaltal för vilket antal minuter ska beräknas.

### Exempel

=MINUT(8,999) returnerar 58

=MINUT(8,9999) returnerar 59

=MINUT(NU()) returnerar det aktuella minutvärdet.

Närliggande ämnen

MINUTE wiki page.

Date & Time Functions

DATUM

DATEDIF

DATUMVÄRDE

DAG

DAGAR

DAGAR360

DAYSINMONTH

DAYSINYEAR

PÅSKDAGEN

EDATUM

SLUTMÅNAD

TIMME

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUT

MÅNAD

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NU

SEKUND

KLOCKSLAG

TIDVÄRDE

IDAG

WEEKDAY

VECKONR

VECKONR_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

ARBETSDAGAR

WORKDAY.INTL

ÅR

ÅRDEL

YEARS